body
{
    font-size: normal !important;
    background-color: #eaeafb !important;
}
.color
{
    background-color: #fff;
}
#container .usebox .inside .eb .ebt table tr td:nth-child(1) {

    font-weight: normal;
    font-size: 11px;

}
#container .usebox .inside .eb .ebt table tr td {

    font-size: 16px;
    font-weight: bold;
    line-height: 17px;
    padding-right: 12px;

}

#container .usebox .inside .eb .ebt table tr {

    font-weight: normal;
    text-align: left;
    font-size: 12px;

}
table {

    border-collapse: collapse;
    border-spacing: 0;

}
.ui-widget-content {

    color: #333333;

}
.ui-widget {
margin: 0;
    padding: 0;
        padding-right: 0px;
    border: 0;
    font-size: 100%;
    font: inherit;
        font-weight: inherit;
        font-size: inherit;
        line-height: inherit;
    vertical-align: baseline;
    text-decoration: none;
    color: #00294d;
    font-family: 'Arial', sans-serif;
    line-height: 1;
    font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
    font-size: 1.1em;
    color: #00294d;
    font-family: 'Arial', sans-serif;


    line-height: 1;
    
    margin: 0;
        margin-bottom: 0px;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    text-decoration: none;
    font-size: 14px;
    font-size: 14px;
    color: #00294d;
    font-family: 'Arial', sans-serif;
    color: #333333;
}


#container .usebox .inside .eb .ebt table {

    width: 100%;
    margin-bottom: 10px;

}
table {

    border-collapse: collapse;
    border-spacing: 0;

}

#container .usebox .inside .eb .ebt {

    font-size: 16px;
    color: #00294d;
    
}
.ui-widget {

    font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
    font-size: 1.1em;

}

#container .usebox .inside .eb .ebt table tr td.up {

    background: transparent url('images/bg_ebt_up.png') no-repeat 0 10px;

}
#container .usebox .inside .eb .ebt table tr td:nth-child(2), #container .usebox .inside .eb .ebt table tr td:nth-child(3) {

    font-weight: bold;
    padding-left: 18px;
    background: transparent url('images/bg_ebt_none.png') no-repeat 0 10px;
    vertical-align: middle;

}
#container .usebox .inside .eb .ebt table tr td {

    border-bottom: 1px solid #e8e8e8;
    background: transparent;
    padding: 5px 4px 4px 8px;
        padding-left: 8px;

}
#container .usebox .inside .eb .ebt table tr {

    cursor: pointer;

}
table {

    border-collapse: collapse;
    border-spacing: 0;

}

#container .usebox .inside .eb .ebt {

    font-size: 16px;
    color: #00294d;
    background: #ededed;
}

#container .usebox{
/*! width:345px; */
float:left;
/*! margin-bottom:12px; */
/*! position:relative; */
}


#container .usebox .inside .eb .ebt table tr td:nth-child(1) span{
font-weight:normal;
font-size:11px;
}

#container .usebox .inside .eb .ebt table tr td:nth-child(2), #container .usebox .inside .eb .ebt table tr td:nth-child(3){
font-weight:bold;
padding-left:18px;
background:transparent url('images/bg_ebt_none.png') no-repeat 0 10px;
vertical-align:middle;
}

#container .usebox .inside .eb .ebt table tr td.up{
background:transparent url('images/bg_ebt_up.png') no-repeat 0 10px;
}

#container .usebox .inside .eb .ebt table tr td.down{
background:transparent url('images/bg_ebt_down.png') no-repeat 0 10px;
}


#container .usebox .inside .eb .ebt table tr th{
padding:6px 4px 5px 18px;
font-weight:normal;
text-align:left;
font-size:12px;
}

#container .usebox .inside .eb .ebt table tr th.first{
font-size:10px;
padding-left:8px;
font-weight:bold;

}

#container .usebox .inside .eb .ebt table tr td:nth-child(1) {
    font-size: 14px;
    font-weight: bold;
    color: black;
    background-color: #f1c853;
    line-height: 17px;
}
#container .usebox .inside .eb .ebt table tr:nth-child(even){
background:#f5f5f5;
border-left:5px solid #FFF;
color: black;
background-color: #f1c853;
border-right:5px solid #FFF;
}

#container .usebox .inside .eb .ebt table tr:nth-child(odd){
background:#FFFFFF;
color: black;
background-color: #f1c853;
border-left:5px solid #FFFFFF;
border-right:5px solid #FFFFFF;
}
